version: '3.1'

services:

  wordpress:
    image: wordpress
    restart: always
    ports:
      - 8081:81
    volumes:
      - wordpress:/var/www/html
    env_file: "fishere.env"

  db:
    image: mysql:8.0
    restart: always
    volumes:
      - db:/var/lib/mysql
    env_file: "fishere.env"

volumes:
  wordpress:
  db:
